Subject: Re: [PATCH v2 0/4] virtio_net: Add MAC and VLAN filtering

From: Rusty Russell <[email-masked]>
Date: Fri, 30 Jan 2009 17:35:57 +1030

On Friday 30 January 2009 12:19:13 David Miller wrote:
> From: Alex Williamson <[email-masked]>
> Date: Thu, 29 Jan 2009 16:05:02 -0700
> 
> > I'm not completely sure it's everything you're looking for Rusty,
> > but it does seem cleaner.  Let me know if this is closer to what
> > you're thinking.
> 
> Rusty, are these good?  If so, would you like you or I to take them?

Still nitpicking.  We'll wrestle a bit more, then I'll ack them to you.

These are 2.6.30 material, so no huge hurry AFAICT?

Thanks,
Rusty.